function FileData_Pairs(x)
{
x.t("d\u00e9marrage","d\u00e9marrage");
x.t("d\u00e9marrage","avant");
x.t("d\u00e9marrage","installation");
x.t("\u00e9l\u00e9ments","n\u00e9cessaires");
x.t("\u00e9l\u00e9ments","livr\u00e9s");
x.t("\u00e9l\u00e9ments","suivants");
x.t("consignes","t\u00e9l\u00e9chargement");
x.t("256","ram");
x.t("navigateurs","suivants");
x.t("navigateurs","compatibles");
x.t("internet","explorer");
x.t("avant","d\u2019installer");
x.t("livret","s\u00e9curit\u00e9");
x.t("pentium","iii");
x.t("536","couleurs");
x.t("version","ult\u00e9rieure");
x.t("console","switch");
x.t("d\u00e9tail","configuration");
x.t("5.0","version");
x.t("l\u2019utilisateur","remote");
x.t("l\u2019utilisateur","commutateur");
x.t("contient","d\u00e9tail");
x.t("pouvoir","ex\u00e9cuter");
x.t("ci-","dessous");
x.t("disposez","bien");
x.t("instructions","d\u2019installation");
x.t("microsoft","internet");
x.t("microsoft","windows");
x.t("remote","console");
x.t("celles","recommand\u00e9es.");
x.t("assurer","que");
x.t("d\u2019exploitation","suivants");
x.t("d\u2019exploitation","compatibles.");
x.t("d\u2019exploitation","compatibles");
x.t("workstation","service");
x.t("ex\u00e9cuter","remote");
x.t("dessous","afin");
x.t("moins","536");
x.t("suivante","contient");
x.t("n\u00e9cessaires","son");
x.t("500","mhz");
x.t("afin","vous");
x.t("nic","100");
x.t("graphique","dimensions");
x.t("configurations","inf\u00e9rieures");
x.t("minimales","bureau");
x.t("installation.","\u00e9l\u00e9ments");
x.t("familiale","professionnelle");
x.t("des","configurations");
x.t("reportez-vous","aux");
x.t("vous","disposez");
x.t("vous","assurer");
x.t("enterprise","linux");
x.t("enterprise","server");
x.t("3.0","red");
x.t("recommand\u00e9es.","intel");
x.t("r\u00e9seau","100baset");
x.t("guide","l\u2019utilisateur");
x.t("bits","navigateurs");
x.t("d\u2019installer","remote");
x.t("recommand\u00e9","format");
x.t("professionnelle","service");
x.t("ram","carte");
x.t("acc\u00e9l\u00e9rateur","graphique");
x.t("livr\u00e9s","avec");
x.t("sur","cd-rom");
x.t("que","vous");
x.t("que","tous");
x.t("tous","les");
x.t("d\u2019installation","commutateur");
x.t("fonctionne","pas");
x.t("iii","500");
x.t("les","\u00e9l\u00e9ments");
x.t("les","consignes");
x.t("les","navigateurs");
x.t("les","instructions");
x.t("les","syst\u00e8mes");
x.t("compatible","avec");
x.t("800","600");
x.t("suivants","microsoft");
x.t("suivants","guide");
x.t("aux","listes");
x.t("commutateur","consoles");
x.t("vid\u00e9o","xga");
x.t("listes","ci-");
x.t("\u00e9dition","familiale");
x.t("6.0","version");
x.t("2161ds-2/4161ds","dell");
x.t("red","hat");
x.t("1.0","version");
x.t("hat","enterprise");
x.t("bien","tous");
x.t("consoles","2161ds-2/4161ds");
x.t("consoles","distantes");
x.t("pour","pouvoir");
x.t("software","guide");
x.t("software","sur");
x.t("software","commutateur");
x.t("software","est");
x.t("software","dell");
x.t("software","avec");
x.t("pack","microsoft");
x.t("pack","red");
x.t("navigator","6.0");
x.t("1.4","version");
x.t("s\u00e9curit\u00e9","syst\u00e8mes");
x.t("100baset","nic");
x.t("compatibles.","logiciel");
x.t("inf\u00e9rieures","celles");
x.t("format","vid\u00e9o");
x.t("switch","software");
x.t("600","palette");
x.t("mhz","256");
x.t("mat\u00e9rielle","requise");
x.t("pas","avec");
x.t("intel","pentium");
x.t("9.2","suse");
x.t("100","est");
x.t("4.0","suse");
x.t("9.3","configuration");
x.t("compatibles","remote");
x.t("windows","\u00e9dition");
x.t("windows","2000");
x.t("windows","server");
x.t("logiciel","fonctionne");
x.t("logiciel","ainsi");
x.t("configuration","mat\u00e9rielle");
x.t("configuration","requise");
x.t("distantes","les");
x.t("distantes","dell");
x.t("comprenant","moins");
x.t("netscape","navigator");
x.t("firefox","1.0");
x.t("est","recommand\u00e9");
x.t("est","compatible");
x.t("est","livr\u00e9");
x.t("linux","3.0");
x.t("linux","enterprise");
x.t("linux","9.2");
x.t("linux","4.0");
x.t("linux","9.3");
x.t("bureau","800");
x.t("dimensions","minimales");
x.t("requise","pour");
x.t("requise","mat\u00e9riel");
x.t("son","installation.");
x.t("syst\u00e8mes","d\u2019exploitation");
x.t("liste","suivante");
x.t("explorer","5.0");
x.t("cd-rom","remote");
x.t("cd-rom","les");
x.t("t\u00e9l\u00e9chargement","livret");
x.t("suse","linux");
x.t("mozilla","1.4");
x.t("dell","reportez-vous");
x.t("dell","est");
x.t("dell","cd-rom");
x.t("service","pack");
x.t("installation","d\u00e9marrage");
x.t("livr\u00e9","avec");
x.t("2000","workstation");
x.t("2000","server");
x.t("ult\u00e9rieure","netscape");
x.t("ult\u00e9rieure","firefox");
x.t("ult\u00e9rieure","mozilla");
x.t("carte","r\u00e9seau");
x.t("ainsi","que");
x.t("xga","avec");
x.t("2003","service");
x.t("couleurs","bits");
x.t("couleurs","comprenant");
x.t("avec","remote");
x.t("avec","des");
x.t("avec","acc\u00e9l\u00e9rateur");
x.t("avec","les");
x.t("avec","logiciel");
x.t("server","suse");
x.t("server","service");
x.t("server","2003");
x.t("mat\u00e9riel","liste");
x.t("palette","couleurs");
}
